# Uses of Class
serp.bytecode.NameCache

Packages that use NameCache
Package
Description
serp.bytecode
Bytecode Manipuation

## Uses of NameCache in serp.bytecode

Methods in serp.bytecode that return NameCache
Modifier and Type
Method
Description
`NameCache`
Project.`getNameCache()`
Return the name cache, which includes utilities for converting names from internal to external form and vice versa.